* {
    margin: 0px;
    padding: 0px;
}

@font-face {
    font-family: RobotoR;
    src: url(../font/RobotoCondensed-Regular.ttf);
}

@font-face {
    font-family: RobotoB;
    src: url(../font/RobotoCondensed-Bold.ttf);
}

@font-face {
    font-family: RobotoBI;
    src: url(../font/RobotoCondensed-BoldItalic.ttf);
}

@font-face {
    font-family: RobotoI;
    src: url(../font/RobotoCondensed-Italic.ttf);
}


@font-face {
    font-family: RobotoL;
    src: url(../font/RobotoCondensed-Light.ttf);
}

@font-face {
    font-family: RobotoLI;
    src: url(../font/RobotoCondensed-LightItalic.ttf);
}

.clr {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.content_list {
    margin-top: 80px;
}

.derectory {
    margin: 20px 0px 30px 0px;
    border-bottom: #0A4874 1px solid;
    position: relative;
}

.derectory a,
.derectory {
    color: #666;
}

.derectory a:hover,
.derectory a.active {
    background: #0A4874;
}

.derectory a:nth-child(1) {
    background: none;
}

.derectory>.de {
    position: relative;
    height: 30px;
}

.derectory a {
    display: inline-block;
    line-height: 30px;
    color: #FFF;
    padding: 0px 10px;
    position: relative;
    z-index: 5;
}

.derectory span {
    display: inline-block;
    line-height: 30px;
    color: #FFF;
}

.derectory .top_link {
    position: relative;
    bottom: 0px;
    left: 0px;
    background: #666;
    display: inline-block;
}

.derectory .bg_span {
    position: absolute;
    background: #0A4874;
    display: inline-block;
    width: 30px;
    height: 30px;
    z-index: 4;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
    right: -10px;
    top: 0px;
}

/* a:hover {
    text-decoration: none;
} */
h1.title_h1 a {
    color: #0A4874;
    font-size: 20px;
}

.content_left {
    width: 790px;
}

.content_right {
    width: 280px;
}

.title_list {
    margin-bottom: 20px;
}

.title_list a {
    color: #FFF;
}

.title_list a:hover {
    color: #EDB418;
}

.news_right {
    margin-bottom: 10px;
}

.news_right .title a {
    color: #fff;
    background: #0A4874;
    display: inline-block;
    padding: 7px 15px;
    font-size: 16px;
    border-radius: 5px 5px 0px 0px;
}

.news_right .title {
    border-bottom: #0A4874 1px solid;
}

.story_r .title_r {
    max-height: 45px;
    margin-bottom: 5px;
    overflow: hidden;
}

.story_r .title_r a {
    color: #666;
}

.story_r .title_r a:hover {
    color: #D60B9D;
    text-decoration: none;
}

.story_r .date {
    font-size: 12px;
    font-style: italic;
    color: #EDB418;
}

.story_r .thumb {
    float: left;
    width: 30%;
    margin-right: 5%;
    height: 65px;
    overflow: hidden;
}

.story_r .thumb img {
    width: 100%;
    min-height: 65px;
}

.story_r {
    margin-top: 15px;
    border-bottom: #ececec 1px solid;
    padding-bottom: 15px;
}

.story_news {
    width: 250px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.story_news .story_thumb {
    overflow: hidden;
    height: 170px;
}

.story_news .story_thumb img {
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    min-height: 170px;
}

.story_news .story_thumb:hover img {
    transform: scale(1.1);
}

.item-gallery img {
    width: 100%;
}

.story_news .story_title {
    height: 46px;
    overflow: hidden;
}

.story_news .story_title a {
    margin: 10px 0px;
    color: #666;
    font-size: 16px;
    font-family: OpensansB;
}

.story_news .story_title a:hover {
    color: #D60B9D;
    text-decoration: none;
}

.story_news .story_title {
    margin: 10px 0px;
}

.story_news .date {
    font-style: italic;
    color: #EDB418;
    margin-bottom: 5px;
    font-size: 12px;
}

.story_news .description {
    height: 68px;
    overflow: hidden;
    line-height: 22px;
}

.detail_news .date {
    color: #EDB418;
    font-size: 12px;
    margin-top: 10px;
}

.detail_news h1.title_h1 a {
    color: #0A4874;
}

.other_wrap .title_de {
    border-bottom: #D60B9D 1px solid;
    margin-bottom: 15px;
}

.other_wrap .title_de h3 {
    display: inline-block;
    color: #fff;
    background: #D60B9D;
    padding: 10px 20px;
    border-radius: 10px 10px 0px 0px;
}

.table_sp a {
    display: inline-block;
    background: #0A4874;
    color: #FFF;
    padding: 2px 10px;
    border-radius: 25px;
    box-shadow: 0px 0px 5px #999;
    font-size: 14px;
    white-space: nowrap;
}

.table_sp a:hover {
    background: #EDB418;
}

a {

    text-decoration: none;

    -webkit-transition: all 0.5s ease;

    -moz-transition: all 0.5s ease;

    -o-transition: all 0.5s ease;

    color: #0066ff;

}


body {
    font-family: "RobotoR";
    font-size: 16px;
    font-weight: normal;
    color: #666;
}

body b,
body strong {
    font-family: "RobotoB";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "RobotoB";
}

.auto {
    width: 1100px;
    margin: 0 auto;
}

/* The container */

.container_tt {

    display: block;

    position: relative;

    padding-left: 25px;

    margin-bottom: 7px;

    cursor: pointer;

    font-size: 14px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}



/* Hide the browser's default radio button */

.container_tt input {

    position: absolute;

    opacity: 0;

    cursor: pointer;

}



/* Create a custom radio button */

.checkmark {

    position: absolute;

    top: 0;

    left: 0;

    height: 16px;

    width: 16px;

    background-color: #ccc;

    border-radius: 50%;

}



/* On mouse-over, add a grey background color */

.container_tt:hover input~.checkmark {

    background-color: #999;

}



/* When the radio button is checked, add a blue background */

.container_tt input:checked~.checkmark {

    background-color: #13928e;

}



/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {

    content: "";

    position: absolute;

    display: none;

}



/* Show the indicator (dot/circle) when checked */

.container_tt input:checked~.checkmark:after {

    display: block;

}



/* Style the indicator (dot/circle) */

.container_tt .checkmark:after {

    top: 5px;

    left: 5px;

    width: 6px;

    height: 6px;

    border-radius: 50%;

    background: white;

}

/*css radio*/



/*menu*/

.nav {
    display: inline-block;
    z-index: 9;
    margin-left: 0px;
}

.menu_wrap_pc {

    display: block;

    background: #1a5caa;

}

.nav li {
    list-style: none;
    position: relative;
}



.nav-submenu>li {
    border-bottom: #0A4874 1px solid;
}

.nav-submenu>li:last-child {
    border: none;
}



.nav>ul>li>ul>li>ul {
    position: absolute;
    top: 0px;
    margin-left: 250px;
    display: none;
    overflow: hidden;
    z-index: 99;
}

.nav>ul>li>ul li:hover>ul {
    display: block;
}

.nav>ul>li>ul>li a {
    color: #fff;
    font-weight: normal;
    padding-left: 20px;

    -webkit-transition: background 0.5s ease;

    -moz-transition: background 0.5s ease;

    -o-transition: background 0.5s ease;

    line-height: 48px;



}

.nav>ul>li>ul>li a i {
    margin-right: 3px;
}

.nav li.active>a {
    color: #ffe051
}



.nav>ul>li>ul>li>ul {
    display: none;
    position: absolute;
    top: 0px;
    right: 0px;
}

.nav>ul>li>ul>li:hover>ul {
    display: block;
}



.nav>ul>li>ul .fa-caret-right {
    position: absolute;
    top: 18px;
    right: 5px;
}

.nav>ul>li>ul>li>ul {
    position: absolute;
    margin-left: 250px;
}



.icon_h_mn {
    display: none;
}

.search_mobile,
.icon_giohang_mobile {
    display: none;
}

.nav {
    display: inline-block;
}



.nav-list {

    text-align: left;

}

.nav-item {

    float: left;

    display: inline;

    zoom: 1;

    position: relative;

    list-style: none;



}

.nav-item>a {

    display: block;

    color: #0A4874;

    padding: 0px 12px;

    transition: all 0.5s ease;

    -webkit-transition: all 0.5s ease;

    -moz-transition: all 0.5s ease;

    -o-transition: all 0.5s ease;

    font-weight: normal;

    font-size: 16px;

    line-height: 78px;

    border-radius: 0px;

    text-transform: uppercase;

    width: auto;

    font-family: RobotoB;



}

.f-nav .nav-item>a {
    line-height: 54px;
}



.nav-item:hover>a {

    color: #ffe051;
    text-decoration: none;

}

.nav-item:hover>.nav-submenu {

    display: block;

}

/* Navigation submenu */

.nav-submenu {

    display: none;

    position: absolute;

    left: 0;

    width: 300px;

    background: #0A4874;

    z-index: 99;

}

.nav-submenu-item a {

    -webkit-transition: all 0.5s ease;

    -moz-transition: all 0.5s ease;

    -ms-transition: all 0.5s ease;

    -o-transition: all 0.5s ease;

    color: #FFF;

    display: block;
}

.nav-submenu-item a:hover {
    background: #EDB418;
    text-decoration: none;
}

/* Mobile navigation */

.nav-mobile {

    display: none;
    /* Hide from browsers that don't support media queries */

    cursor: pointer;

    position: absolute;

    top: 0;

    left: 0px;

    background-size: 18px;

    height: 31px;

    width: 40px;

    border-radius: 5px;

    color: #0A4874;

    font-size: 24px;

    text-align: center;

    line-height: 33px;

}

.nav-mobile i {
    margin-top: 3px;
    display: inline-block;
}

/* Mobile navigation, clickable area for revealing <ul> */

.nav-click {

    position: absolute;

    top: 0;

    right: 0;

    display: none;

    border-left: 1px solid #00a6a1;

    height: 48px;

    width: 48px;

    cursor: pointer;

}

.nav-click i {

    display: block;

    height: 48px;

    width: 48px;

    background: url(../img/drop.png) no-repeat center center;

    background-size: 20px;

}

.nav-click:hover {

    background-color: #0A4874;

}

.nav-rotate {

    -webkit-transform: rotate(180deg);

    -moz-transform: rotate(180deg);

    -ms-transform: rotate(180deg);

    -o-transform: rotate(180deg);

    transform: rotate(180deg);

}



/*------------------------------------*\

Media Queries

\*------------------------------------*/



@media only screen and (min-width: 120px) and (max-width: 780px) {

    .story_news {
        width: 100%;
        margin-bottom: 40px;
    }

    .nav-mobile {

        display: block;

    }

    .nav {
        width: 100%;
        padding: 50px 0 0;
    }

    .nav-list {

        display: none;

    }

    .nav-item {

        width: 100%;

    }

    .nav-item>a {

        padding: 15px;

    }

    .nav-click {

        display: block;

    }

    .nav-mobile-open {

        border-radius: 5px 5px 0 0;

        -webkit-border-radius: 5px 5px 0 0;

        -moz-border-radius: 5px 5px 0 0;

    }

    .nav-item:hover .nav-submenu {

        display: none;

    }

    .nav-submenu {

        position: static;

        width: 100%;

    }

}

/*menu*/



/*POPUP DAT HANG*/



.white-popup {

    position: relative;



    width: 100%;

    margin: 20px auto;

    transition: 1s all;

}



.mfp-bg {}



.mfp-fade.mfp-bg {

    opacity: 0;

    -webkit-transition: all 0.15s ease-out;

    -moz-transition: all 0.15s ease-out;

    transition: all 0.15s ease-out;

    z-index: 999999;

}





/* overlay animate in */



.mfp-fade.mfp-bg.mfp-ready {

    opacity: 0.8;

}





/* overlay animate out */



.mfp-fade.mfp-bg.mfp-removing {

    opacity: 0;

}

.mfp-wrap {
    z-index: 99999999 !important;
}

.mfp-fade.mfp-wrap .mfp-content {

    opacity: 0;

    transition: all 0.4s ease-out;

}



.mfp-fade.mfp-wrap.mfp-ready .mfp-content {

    opacity: 1;

}



.mfp-fade.mfp-wrap.mfp-removing .mfp-content {

    opacity: 0;

}









.title_dh {
    color: #666;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
}

.form_dh textarea {
    height: 50px;
    width: 97%;
    border: #dcdcdc 1px solid;
    margin-bottom: 10px;

    border-radius: 5px;

    padding: 10px 0px 10px 3%;
}

.form_dh button {
    width: 100%;
    cursor: pointer;
    text-transform: uppercase;
    color: #FFF;
    background: #1ca34e;
    border-radius: 3px;
    border: none;
    padding: 15px 0px;
}

.form_dh .text_dh {

    height: 30px;

    width: 97%;

    border: #dcdcdc 1px solid;

    border-radius: 5px;

    padding-left: 3%;

    margin-bottom: 10px;

}

.form_dh select {

    height: 30px;

    width: 100%;

    border: #dcdcdc 1px solid;

    border-radius: 5px;

    padding-left: 10px;

    margin-bottom: 10px;

    background: #FFF;

}

.white-popup {
    width: 500px;
}

#test-popup .col_sd {
    width: 100%;
}

.top_form {
    text-align: center;
    color: #FFF;
    margin-bottom: 25px;
}

.top_form .title {
    text-transform: uppercase;
    margin-bottom: 7px;
}



/*POPUP DAT HANG*/

/*slider*/

.skdslider {

    height: auto;

    position: relative;

    display: block;





}



.img_slide {

    display: block;

    height: 100%;

    width: 100%;

}

.skdslider:after {}



.skdslider ul.slides {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.skdslider ul.slides li {

    display: none;

    height: auto !important;

}

.skdslider ul.slides li img {

    width: 100%;

    height: 100%;

    border: 0;



}



.skdslider ul.slide-navs {

    width: 100%;

    left: 0px;

    position: absolute;

    list-style-type: none;

    margin: 0 !important;

    padding: 0;

    bottom: 10px;

    text-align: center;

}



.slides li {
    list-style: none;
}

.skdslider ul.slide-navs li {

    display: inline-block;

    background: #000;

    border: solid 1px #fff;

    height: 10px;

    width: 10px;

    margin: 0 3px;

    cursor: pointer;

    opacity: 0.5;

    border-radius: 10px;

    transition: all 0.5s ease;

    -webkit-transition: all 0.5s ease;

    -moz-transition: all 0.5s ease;

    -ms-transition: all 0.5s ease;

    -o-transition: all 0.5s ease;

}

.skdslider ul.slide-navs li.current-slide,
.skdslider ul.slide-navs li:hover {

    opacity: 1;

}



.skdslider .slide-desc {

    background: url("/public/js/src/image/slide_desc.png") repeat scroll 0 0 transparent;

    left: 0;

    padding: 0 15px 0 15px;

    position: absolute;

    bottom: 15%;

    max-width: 85%;

    display: inline-block;

}

.skdslider .slide-desc>h2 {

    color: #CFDB0C;

    font-family: 'Oswald';

    font-size: 25px;

    margin-bottom: 10px;

    margin-top: 10px;

    text-transform: uppercase;

}



.skdslider .slide-desc>p {

    color: #FFFFFF;

    font-family: 'Oswald';

    font-size: 16px;

    line-height: 20px;

    margin-top: 5px;

}

.skdslider .slide-desc>p a.more {

    color: #996660;

    font-size: 20px;

    text-decoration: none;

}

.skdslider .slide-desc>p a.more:hover {

    text-decoration: underline;

}

.icon_right {
    margin-left: 20px;
    position: relative;
    top: 31px;
    z-index: 9999;
}

#demo1 {
    position: relative !important;
    display: inline-block;
}



/*Some Responsive CSS */

@media screen and (max-width:767px) {

    .skdslider .slide-desc>h2 {

        font-size: 20px;

        margin-bottom: 5px;

        margin-top: 5px;

    }



    .skdslider .slide-desc>p {

        font-size: 14px;

        line-height: 15px;

        margin-top: 5px;

    }

    .skdslider .slide-desc>p a.more {

        font-size: 14px;

    }

}

/*slider*/



.skdslider {
    overflow: hidden;
}





.f-nav {

    position: fixed;

    top: 0px;

    width: 100%;

    z-index: 9;

}





.menu_search {
    display: inline-block;
}

.menu_search .click_a {

    color: #0A4874;

    cursor: pointer;

}



.search_mn {

    position: absolute;

    right: 0px;

    bottom: -45px;

    display: none;

    z-index: 9999;

}

.search_c {

    display: block;

}



.search_mn .sb_search {

    background: none;

    color: #0A4874;

    border: none;

    height: 97%;

    padding: 0px 10px;

    cursor: pointer;

    position: absolute;

    right: 0px;

    top: 0px;

    font-size: 18px;

}

.search_mn .text_search {

    border: none;

    height: 40px;

    width: 230px;

    padding-left: 15px;

    border-radius: 5px;

    background: #fff;

    border: #dcdcdc 1px solid;

}

.f-nav .icon_right {
    top: 18px;
}



.icon_right {
    margin-left: 20px;
    position: relative;
    top: 31px;
    z-index: 9999
}

.icon_right a {
    color: #e00321;
    margin-left: 5px;
}

.icon_cart span {
    display: inline-block;
    background: #f00;
    line-height: 16px;
    width: 16px;
    border-radius: 16px;
    text-align: center;
    padding: 2px;
    position: relative;
    top: -9px;
    left: 0px;
}



.icon_cart {
    display: none;
}



#wrap {
    overflow: hidden;
}



.f-nav,
.wrap_header {

    position: fixed;

    top: 0px;

    z-index: 9999;

    right: 0px;

    background: rgba(255, 255, 255, 0.8);

    width: 100%;

}

.f-nav .wrap_logo img {
    width: 150px;
    margin-top: 3px;
}



.content {
    margin-top: 78px;
}

.wrap_logo {
    padding-top: 10px;
}



.page_text img {
    max-width: 100% !important;
    width: auto !important;
    height: auto !important;
}

.page_text p,
.page_text h2,
.page_text h3,
.page_text h4,
.page_text ul {
    margin-bottom: 10px;
}

.page_text h2,
.page_text h3,
.page_text h4 {
    margin-bottom: 15px;
    line-height: normal;
}

.page_text ul {
    margin-left: 18px;
}

.page_text h3 {
    background: #0A4874;
    color: #FFF;
    padding: 5px 15px;
    border-radius: 5px;
    display: inline-block;
    margin: 10px 0px;
    font-size: 16px;
}

.page_text h3 a {
    color: #FFF;
}



.wrap_all {
    width: 103%;
}



/*css select*/

/*the container must be positioned relative:*/

.custom-select {

    position: relative;

    margin-bottom: 7px;



}

.select-selected {
    border-radius: 5px;
}

.select-items div {
    background: #efefef
}

.custom-select select {

    display: none;
    /*hide original SELECT element:*/

}



.select-selected {

    background-color: #fff;

}



/*style the arrow inside the select element:*/

.select-selected:after {

    position: absolute;

    content: "";

    top: 14px;

    right: 10px;

    width: 0;

    height: 0;

    border: 6px solid transparent;

    border-color: #666 transparent transparent transparent;

}



/*point the arrow upwards when the select box is open (active):*/

.select-selected.select-arrow-active:after {

    border-color: transparent transparent #fff transparent;

    top: 7px;

}



/*style the items (options), including the selected item:*/

.select-items div,
.select-selected {

    color: #666;

    padding: 10px 16px;

    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;

    cursor: pointer;

    user-select: none;

    border-bottom: #cdcdcd 1px solid;

}



/*style items (options):*/

.select-items {

    position: absolute;

    background-color: #fff;

    top: 100%;

    left: 0;

    right: 0;

    z-index: 99;

}



/*hide the items when the select box is closed:*/

.select-hide {

    display: none;

}



.select-items div:hover,
.same-as-selected {

    background-color: rgba(0, 0, 0, 0.1);

}

/*css select*/



.other {
    margin-top: 10px;
}

.textmn {

    position: absolute;

    right: 70px;

    color: #FFF;

    top: 12px;

    font-size: 20px;

    text-transform: uppercase;

    display: none;

}

.menu_wrap_mobile {
    display: none;
}

.menu_wrap_pc {
    display: block;
}









.icon_mua {
    position: fixed;
    bottom: 27px;
    right: 0px;
    text-align: center;
    width: 100%;
    z-index: 99;
}

.icon_mua .bt_mua {
    display: inline-block;
    padding: 10px 15px;
    background: #fffe07;
    border-radius: 5px;
    color: #666;
    font-size: 16px;
    text-transform: uppercase
}

.icon_mua .bt_phone {
    display: inline-block;
    padding: 10px 26px;
    background: #fffe07;
    border-radius: 5px;
    color: #666;
    font-size: 18px;
    position: relative;
    top: 2px;
}

.icon_mua a {
    margin-left: 5px;
}

.sdt {
    display: none
}

@media all and (min-width:771px) {

    .sdt {
        display: inline-block;
    }

    .icon_mua {}

    .icon_mua .bt_phone {
        font-size: 16px;
        top: 0px;
    }

}







.footer {
    background: #f0f0f0;
    color: #666;
    margin-top: 0px;
    padding: 60px 0px 0px;
    line-height: 24px;
}

.copyright {
    padding: 15px 0px;
}

.copyright .fb_iframe_widget_fluid {
    display: inline-block;
}



.title_foot .title_h3 {
    text-transform: uppercase;
}

.title_foot .title_h3 a {
    color: #fff;
}

.title_foot .title_h3 a:hover {
    color: #f00;
}

.title_foot .title_h3 a:hover {
    color: #f00;
}

.title_foot .xem_all a {
    color: #fff;
}

.title_foot .xem_all a:hover {
    color: #f00;
}

.box_news_f {
    width: 350px;
    margin-right: 25px;
    margin-top: 25px;
}

.box_news_f .thumb {
    width: 100px;
    float: left;
    margin-right: 15px;
    height: 70px;
    overflow: hidden;
}

.box_news_f .thumb img {
    width: 100%;
    min-height: 70px;
}

.box_news_f .more a {
    font-style: italic;
    display: inline-block;
    margin-top: 5px;
    font-size: 12px;
    color: #0A4874
}

.box_news_f .more a:hover {
    color: #fff;
}

.box_news_f .story_title a {
    color: #fff;
    display: block;
}

.box_news_f a:hover {
    color: #fffe07
}

.box_news_f .view {
    font-size: 11px;
    color: #fffe07;
    margin-top: 3px;
    font-style: italic;
}



.foot2 .foot_col {
    width: 22.7%;
    margin-right: 2%;
}



.foot2 .foot_col .title {
    text-transform: uppercase;
    margin-bottom: 25px;
    color: #0A4874;
    font-size: 20px;
}

.foot_col:nth-child(3) {
    line-height: 24px;
}

.box_nx .thumb {
    margin-right: 10px;
    height: 70px;
    overflow: hidden
}

.box_nx_right a {
    color: #FFF;
    font-size: 16px;
    display: block;
}

.box_nx_right p a {
    font-size: 14px;
}

.title_h2 a {
    text-transform: uppercase;
}

.title_h2 {
    padding: 0 5px;
    text-align: center;
    margin-bottom: 30px;
}

.title_h2 a {
    color: #0A4874;
}

.story_pro {
    width: 250px;
    box-shadow: 0px 0px 5px 0px #bdbdbd;
    border-radius: 10px;
    margin-right: 30px;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
    background: #fff;
}

.story_pro ul {
    list-style: none;
    margin: 10px 0px 15px;
}

.story_pro ul li {
    border-bottom: #F1F1F1 1px solid;
    line-height: 30px;
}

.story_pro ul li:last-child {
    border: none;
}

.story_pro .story_title a {
    display: block;
    padding: 15px 0px;
    color: #FFF;
    background: #0A4874;
    font-family: OpensansB;
    border-radius: 8px 8px 0px 0px;
    font-size: 16px;
}

.story_pro .story_title a:hover {
    background: #EDB418;
}

.story_pro .views_p {
    padding: 0px 20px 15px;
}

.story_pro .cart_ct a {
    display: inline-block;
}

.story_pro .cart_ct .dangky {
    color: #FFF;
    padding: 10px 0px;
    border-radius: 40px;
    width: 100%;
    margin-bottom: 10px;
    text-transform: uppercase;
    background-image: linear-gradient(to right, #D60B9D, #0A4874);
}

.story_pro .cart_ct .dangky:hover {
    background: #EDB418;
}

.story_pro .cart_ct .chitiet {
    color: #0A4874;
    border: #0A4874 1px solid;
    padding: 5px 15px;
    border-radius: 16px;
}

.story_pro .cart_ct .chitiet:hover {
    color: #EDB418;
    border: #EDB418 1px solid;
}

.story_pro .icon_gg {
    position: absolute;
    right: -18px;
    top: -12px;
}

.story_pro .icon_gg img {
    width: 70px;
}

.views {
    text-align: center;
}

.views a {

    display: inline-block;

    border: #EDB418 1px solid;

    color: #EDB418;

    border-radius: 3px;

    padding: 5px 15px;
}

.views a:hover {

    border: #0A4874 1px solid;

    color: #0A4874;

}

.copyright {
    border-top: #dcdcdc 1px solid;
    text-align: center;
    color: #666;
    margin-top: 30px;
}

.goi_foot i {
    color: #0A4874;
}



.foot_col ul {
    margin-left: 18px;
}

.foot_col a {
    color: #666;
}

.foot_col a:hover {
    color: #0A4874;
}



.news_foot {
    background: #0A4874;
    padding: 50px 0px 20px;
    color: #FFF;
    margin: 0px 0px 40px;
}

.news_foot .title_v {
    text-align: center;
    text-transform: uppercase;
}

.news_foot .border_v {
    display: inline-block;
    color: #FFF;
    height: 2px;
    width: 20px;
    background: #FFF;
    margin: 10px 0px 40px 0px;
}

.box_noibat {
    width: 347px;
    margin-right: 30px;
    font-size: 14px;
    margin-bottom: 40px;
}

.box_noibat .thumb {
    float: left;
    margin-right: 15px;
}

.box_noibat .thumb img {
    width: 100px;
    border-radius: 100px;
    height: 100px;
}

.box_noibat .title a {
    font-size: 16px;
    color: #FFF;
    display: inline-block;
}

.box_noibat .title a:hover {
    color: #ffe051;
}

.box_noibat .tomtat {
    height: 51px;
    overflow: hidden;
    margin: 7px 0px;
}

.box_noibat .xemthem a {
    font-size: 14px;
    color: #ffe051
}

.box_noibat .xemthem a:hover {
    color: #fff;
}



.col_khuyenmai {
    width: 346px;
    margin-right: 30px;
}

.top_tieude {
    border: #dcdcdc 1px solid;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 20px;
}

.top_tieude .icon {
    margin-right: 20px;
    border-right: #dcdcdc 1px solid;
    padding-right: 20px;
}

.top_tieude .title a {
    text-transform: uppercase;
    color: #666;
    margin-bottom: 7px;
    display: inline-block;
}

.top_tieude .title a:hover {
    color: #EDB418;
}

.top_tieude .tomtat {
    font-size: 14px;
}

.cont_khuyenmai .thumb img {
    width: 100%;
    height: 235px;
}

.cont_khuyenmai .title_km a {
    display: block;
    padding: 20px;
    background: #f0f0f0;
    margin: 0 20px;
    position: relative;
    margin-top: -40px;
    border-radius: 10px;
    color: #666;

    font-family: RobotoR;
    font-size: 18px;
}

.cont_khuyenmai .title_km a:hover {
    color: #EDB418;
}

.cont_khuyenmai .title {
    margin-bottom: 5px;
}

.cont_khuyenmai .title a {
    color: #666;
}

.cont_khuyenmai .title a:hover {
    color: #EDB418;
}

.cont_khuyenmai .title_km {
    margin-bottom: 30px;
}

.tags_pro {
    margin-bottom: 30px;
}

.detail_vleft .page_text {
    padding-top: 0px;
}



.page_text .table_sp {
    overflow-x: auto;
    margin-bottom: 30px;
}

.page_text .table_sp table {
    border-collapse: collapse;
    min-width: 550px;
}

.page_text .table_sp td {
    padding: 5px 5px;
    border: #dcdcdc 1px solid;
    text-align: center
}

.page_text .table_sp tr:nth-child(1) {
    background: #ededed;
}

.page_text .table_sp tr:nth-child(1) td {
    padding: 10px 0px;
}

.page_text .table_sp tr:nth-child(3) {
    background: #ededed;
}

.page_text .table_sp tr:nth-child(5) {
    background: #ededed;
}

.page_text .table_sp tr:nth-child(7) {
    background: #ededed;
}

.page_text .table_sp tr:nth-child(9) {
    background: #ededed;
}

.page_text .table_sp tr:nth-child(11) {
    background: #ededed;
}

.page_text .table_sp tr:nth-child(13) {
    background: #ededed;
}

.page_text .table_sp tr:nth-child(15) {
    background: #ededed;
}

.comment_face iframe {
    width: 100% !important;
}

.menu_bottom {
    background: #0A4874;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 99;
    box-shadow: 0px 4px 10px 0px #0e0e0e;
    width: 100%;
    display: none;
}

.box_mnb {
    width: 25%;
    text-align: center;
    font-size: 12px;
}

.box_mnb span {
    display: inline-block;
}

.box_mnb a {
    color: #fff;
    padding: 10px 0px;
    display: block;
}

.box_mnb i {
    font-size: 20px;
}

.box_mnb:nth-child(3) {
    background: #f36f21;
}

.box_mnb:nth-child(2) {
    background: #00918d;
}

.box_mnb:nth-child(4) {}

.hd_dky {
    position: absolute;
    bottom: 64px;
    width: 100%;
    text-align: center;
    z-index: 99;
    display: none;
    left: 0px;

}

.hd_dky a {
    display: inline-block;
    color: #FFF;
    padding: 12px 30px;
    text-align: center;
    font-size: 16px;
    border-radius: 48px;
    background-image: linear-gradient(to right, #ffa300, #f36f21);
}

.hd_dky p {
    position: relative
}

.hd_dky a:hover {
    background: #007774
}

.arrow_d {
    display: inline-block;

    border-top: 10px solid #f88711;
    border-left: 10px solid transparent;
    border-right: 5px solid transparent;
    position: absolute;
    top: -10px;
    margin-left: -2%;
}

.copyright p {
    float: left;
    margin-left: 5px;
}

.hd_dangky {
    border-left: 5px #f36f21 solid;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px #999;
    padding: 20px 20px 10px;
    margin: 30px 0px;
    text-align: center;
    font-style: italic;
}

.hd_dangky a {
    display: inline-block;
    color: #FFF;
    padding: 5px 20px;
    border-radius: 20px;
    margin-left: 5px;
    background-image: linear-gradient(to right, #ffa300, #f36f21);
}

.day img {
    width: 100%;
}

.layout_goi {
    padding: 20px 0px 20px;
}

.layout_goi:nth-child(2),
.layout_goi:nth-child(4),
.layout_goi:nth-child(6),
.layout_goi:nth-child(8),
.layout_goi:nth-child(9),
.layout_goi:nth-child(10) {
    background: -moz-radial-gradient(center, ellipse cover, #fffcdd 0%, #fbf298 34%, #f9ec68 57%, #f9ec68 75%, #f9ec68 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #fffcdd), color-stop(34%, #fbf298), color-stop(57%, #f9ec68), color-stop(75%, #f9ec68), color-stop(100%, #f9ec68));
    background: -webkit-radial-gradient(center, ellipse cover, #fffcdd 0%, #fbf298 34%, #f9ec68 57%, #f9ec68 75%, #f9ec68 100%);
    background: -o-radial-gradient(center, ellipse cover, #fffcdd 0%, #fbf298 34%, #f9ec68 57%, #f9ec68 75%, #f9ec68 100%);
    background: -ms-radial-gradient(center, ellipse cover, #fffcdd 0%, #fbf298 34%, #f9ec68 57%, #f9ec68 75%, #f9ec68 100%);
    background: radial-gradientradial-gradient(ellipse at center, #fffcdd 0%, #fbf298 34%, #f9ec68 57%, #f9ec68 75%, #f9ec68 100%);
}

.layout_goi:nth-child(1),
.layout_goi:nth-child(3),
.layout_goi:nth-child(5),
.layout_goi:nth-child(7),
.layout_goi:nth-child(9) {
    background: url("/public/images/bg-home.jpg");
}

.derectory .de {
    position: relative;
}

.goi_hot {
    margin: 20px 0px;
}

.goi_hot a {
    display: inline-block;
    background: #0A4874;
    color: #FFF;
    padding: 2px 10px;
    border-radius: 25px;
    box-shadow: 0px 0px 5px #999;
    font-size: 14px;
    white-space: nowrap
}

/*responsive*/

/*menu-responsive*/
@media all and (max-width:780px) {

    .menu_pc .nav .nav-list {
        position: absolute;
        top: 50px;
        right: 0px;
        z-index: 9999;
        width: 100%;

        overflow-y: auto;
        padding-bottom: 10px;

    }

    .menu_bottom {
        display: block;
    }

    .nav-mobile {
        position: absolute;
        top: 10px;
        right: 8px;
        z-index: 9999;
    }

    .nav>ul>li>a {
        color: #FFF;
        padding: 0px 15px;
        line-height: 48px;
        background: #0A4874;
        border-bottom: #00a6a1 1px solid;
    }

    .nav>ul>li>ul>li>ul>li a {
        background: #434141;
        padding: 0px 25px 0px 35px;
        border-bottom: #535353 1px solid;
    }

    .nav>ul>li>ul>li a {
        background: #00aba7;
        padding: 0 15px;
    }

    .nav>ul>li>ul>li>ul {
        position: relative;
        margin: 0px;
    }

    .nav>ul>li>ul>li a .fa-caret-right {
        display: none;
    }

    .nav li.active>a {
        background: #0A4874;
    }

    .nav-list .home a {
        border-radius: 0px;
    }

    .nav-submenu-item a {
        border-bottom: none;
    }

    .menu_pc {
        position: fixed;
        top: 0px;
        z-index: 999;
        width: 100%;
        left: 0px;
        display: block;
        height: 52px;
        background: #FFF;
        box-shadow: 0px 0px 5px 0px #ccc;
    }

    .icon_h_mn {
        position: absolute;
        top: 9px;
        left: 10px;
        display: none;
    }

    .menu_wrap_mobile {
        display: block;
    }

    .menu_wrap_pc {
        display: none;
    }

    .textmn {
        display: block;
    }


    .link_mn {
        display: none;
    }

    .menu_left {
        width: 100%;
    }

    .menu_left .cont_menu {
        position: relative;
        top: 0px;
        background: none;
        display: inline-block;
        width: 100%;
        box-shadow: none;
    }

    .nav>ul>li a,
    .nav>ul>li>ul>li a {
        color: #FFF;

    }

    .nav-item {
        height: auto;
    }

    .nav-submenu {
        display: none;
        width: 100% !important;
    }

    .nav-item:nth-child(4),
    .nav-item:nth-child(5),
    .nav-item:nth-child(6) {
        width: 100%;
    }

    .menu_right {
        position: absolute;
        top: 0px;
        left: 30px;
    }

    .form_search .sb_search {
        right: 5px;
    }

    .hotline_mb {
        position: absolute;
        top: 10px;
        right: 50px;
        z-index: 999;
    }

    .hotline_mb a {
        display: inline-block;
        color: #FFF;
        background: #666;
        padding: 7px 20px;
        border-radius: 3px;
    }

    .number_mobile {
        position: fixed;
        bottom: 30px;
        left: 10px;

    }



    .wrap_logo {
        position: absolute;
        z-index: 9999;
        top: 0px;
        left: 50px;
    }

    .wrap_logo img {
        width: 115px !important;
        background: #FFF;
        padding: 3px;
        border-radius: 5px;
        margin-top: 0px !important;
    }

    .menu_search .click_a {
        color: #0A4874;
        font-size: 20px;
    }

    .wrap_header .auto,
    .wrap_menu {
        position: relative;
    }

    .icon_right {
        top: 18px;
    }

    .icon_mua .bt_mua {
        padding: 8px 15px;
    }

    .icon_mua .bt_phone {
        top: 1px;
    }

    .page_text {
        line-height: 26px;
    }

    .story_r .title_r {
        max-height: 45px;
    }

    .nav li.active>a {

        color: #ffe051;

        background: #0A4874;

    }


    .f-nav .icon_right,
    .icon_right {
        top: 13px;
    }

    .page_text iframe {
        width: 100% !important;
    }

    .content {
        margin-top: 65px;
    }

    .detail_left,
    .col_detail:nth-child(1),
    .col_detail:nth-child(2) {
        width: 100%
    }

    .col_detail:nth-child(1) {
        margin-bottom: 30px;
    }

    .other_pro .story_pro {
        width: 100%;
    }

    .derectory a {
        font-size: 14px;
    }

    .f-nav .nav-item>a {
        line-height: 48px;
    }

    .content_list {
        margin-top: 70px;
    }

    .hd_dky {
        display: block;
    }

    .copyright {
        padding-bottom: 80px;
    }

    .copyright .right,
    .copyright .left {
        width: 100%;
        text-align: center;
        margin-top: 5px;
    }

    .copyright p {
        display: inline-block;
        float: none;
    }

}

@media all and (min-width:981px) and (max-width:1141px) {}

@media all and (min-width:781px) and (max-width:1200px) {

    #wrap {
        width: 1200px;
        margin: auto;
    }
}

@media all and (min-width:640px) and (max-width:780px) {

    .auto,
    .wrap_menu {
        width: 600px;
        margin: 0 auto;
    }

    #wrap {
        overflow: hidden;
    }



    .white-popup {
        width: 100%;
    }

    .story_news {
        width: 100%;
        margin-bottom: 40px;
    }

    .content_left,
    .content_right {
        width: 100%
    }

    .content_left .wrap_all {
        width: 100%;
    }

    .story_news .story_thumb {
        height: auto;
        width: 130px;
        float: left;
        margin-right: 15px;
    }

    .story_news .story_title {
        margin-top: 0px;
        margin-right: 0px;
        height: auto;
    }

    .foot2 .foot_col {
        margin-bottom: 30px;
    }

    .story_news .story_thumb img {
        min-height: 0;
    }

    .story_news {
        border-bottom: #dcdcdc 1px solid;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .story_pro,
    .other_pro .story_pro {
        width: 47%;
        margin-right: 2%;
    }

    .wrap_all {
        width: 100%;
    }

    .box_noibat,
    .col_khuyenmai {
        width: 48%;
        margin-right: 2%;
    }

    .col_khuyenmai {
        margin-bottom: 50px;
    }

    .foot2 .foot_col {
        width: 100%;
    }

    .cont_khuyenmai .thumb img {
        height: auto
    }

    .sp_dongtrung .wrap_all,
    .other_pro .wrap_all {
        width: 103%;
    }

    .box_noibat .thumb img {
        width: 70px;
        height: 70px;
    }

    .col_detail:nth-child(1),
    .col_detail:nth-child(2) {
        width: 48%;
        margin-right: 4%;
    }

    .col_detail:nth-child(2) {
        margin-right: 0px;
    }
}

@media all and (min-width:480px) and (max-width:639px) {

    .auto,
    .wrap_menu {
        width: 446px;
        margin: 0 auto;
    }

    #wrap {
        overflow: hidden;
    }

    .white-popup {
        width: 100%;
    }

    .story_news {
        width: 100%;
        margin-bottom: 40px;
    }

    .content_left,
    .content_right {
        width: 100%
    }

    .content_left .wrap_all {
        width: 100%;
    }

    .story_news .story_thumb {
        height: auto;
        width: 130px;
        float: left;
        margin-right: 15px;
    }

    .story_news .story_title {
        margin-top: 0px;
        margin-right: 0px;
        height: auto;
    }

    .foot2 .foot_col {
        margin-bottom: 30px;
    }

    .story_news .story_thumb img {
        min-height: 0;
    }

    .story_news {
        border-bottom: #dcdcdc 1px solid;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .story_pro,
    .other_pro .story_pro {
        width: 90%;
        margin: 0px 5% 30px;
    }

    .wrap_all {
        width: 100%;
    }

    .box_noibat,
    .col_khuyenmai {
        width: 100%;
    }

    .col_khuyenmai {
        margin-bottom: 50px;
    }

    .foot2 .foot_col {
        width: 100%;
    }

    .cont_khuyenmai .thumb img {
        height: auto
    }

    .sp_dongtrung .wrap_all,
    .other_pro .wrap_all {
        width: 103%;
    }
}

@media all and (max-width:479px) {

    .auto,
    .wrap_menu {
        width: 96%;
        margin-right: 2%;
        margin-left: 2%;
    }

    #wrap {
        overflow: hidden;
    }

    .white-popup {
        width: 100%;
    }

    .story_news {
        width: 100%;
        margin-bottom: 40px;
    }

    .content_left,
    .content_right {
        width: 100%
    }

    .content_left .wrap_all {
        width: 100%;
    }

    .story_news .story_thumb {
        height: auto;
        width: 130px;
        float: left;
        margin-right: 15px;
    }

    .story_news .story_title {
        margin-top: 0px;
        margin-right: 0px;
        height: auto;
    }

    .foot2 .foot_col {
        margin-bottom: 30px;
    }

    .story_news .story_thumb img {
        min-height: 0;
    }

    .story_news {
        border-bottom: #dcdcdc 1px solid;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }



    .story_pro,
    .other_pro .story_pro {
        width: 90%;
        margin: 0px 5% 30px;
    }

    .wrap_all {
        width: 100%;
    }

    .box_noibat,
    .col_khuyenmai {
        width: 100%;
    }

    .col_khuyenmai {
        margin-bottom: 50px;
    }

    .foot2 .foot_col {
        width: 100%;
    }

    .cont_khuyenmai .thumb img {
        height: auto
    }

    .wrap_slider {
        max-height: 162px;
        overflow: hidden;
    }

    /*css list*/


    .tags .links {
        display: inline-block;
        margin-left: 5px;
        margin-bottom: 5px;
    }

    .tags .links a {
        display: inline-block;
        border: #ff6f09 1px solid;
        padding: 3px 10px;
        color: #ff6f09;
        font-size: 12px;
        border-radius: 3px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
    }

    .tags .links a:hover {
        border: #D60B9D 1px solid;
        color: #D60B9D;
    }

    .list_tags .title_h1 {
        margin-bottom: 15px;
    }

    .form_contact p span {
        color: #F00;
    }

    .form_contact p input,
    .form_contact p textarea {
        border: #ddd 1px solid;
        border-radius: 3px;
        height: 25px;
        width: 100%;
    }

    .form_contact p textarea {
        height: 100px;
    }

    .form_contact .sb_gui {
        padding: 7px 20px;
        background: #666;
        border: none;
        color: #FFF;
        cursor: pointer;
        border-radius: 3px;
    }

    .form_contact .sb_gui:hover {
        background: #D60B9D;
    }

    .form_contact p {
        margin-bottom: 10px;
    }

    .contact_left,
    .contact_right {
        width: 48%;
    }

    .tab-content .tat_ca {
        display: none;
    }

    .tags_pro h3 {
        font-size: 12px;
        margin-bottom: 40px;
    }

    .content_list {
        margin-top: 80px;
    }

    .news_right {
        margin-bottom: 10px;
    }

    .news_right .title a {
        color: #fff;
        background: #0A4874;
        display: inline-block;
        padding: 7px 15px;
        font-size: 16px;
        border-radius: 5px 5px 0px 0px;
    }

    .news_right .title {
        border-bottom: #0A4874 1px solid;
    }

    .story_r .title_r {
        max-height: 45px;
        margin-bottom: 5px;
        overflow: hidden;
    }

    .story_r .title_r a {
        color: #666;
    }

    .story_r .title_r a:hover {
        color: #D60B9D;
        text-decoration: none;
    }

    .story_r .date {
        font-size: 12px;
        font-style: italic;
        color: #EDB418;
    }

    .story_r .thumb {
        float: left;
        width: 30%;
        margin-right: 5%;
        height: 65px;
        overflow: hidden;
    }

    .story_r .thumb img {
        width: 100%;
        min-height: 65px;
    }

    .story_r {
        margin-top: 15px;
        border-bottom: #ececec 1px solid;
        padding-bottom: 15px;
    }

    .story_news {
        width: 100%;
        margin-right: 20px;
        margin-bottom: 20px;
    }

    .story_news .story_thumb {
        overflow: hidden;
        height: 170px;
    }

    .story_news .story_thumb img {
        width: 100%;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        min-height: 0;
    }

    .story_news .story_thumb:hover img {
        transform: scale(1.1);
    }

    .item-gallery img {
        width: 100%;
    }

    .story_news .story_title {
        height: 46px;
        overflow: hidden;
    }

    .story_news .story_title a {
        margin: 10px 0px;
        color: #666;
        font-size: 16px;
        font-family: OpensansB;
    }

    .story_news .story_title a:hover {
        color: #D60B9D;
        text-decoration: none;
    }

    .story_news .story_title {
        margin: 10px 0px;
    }

    .story_news .date {
        font-style: italic;
        color: #EDB418;
        margin-bottom: 5px;
        font-size: 12px;
    }

    .story_news .description {
        height: 68px;
        overflow: hidden;
        line-height: 22px;
    }

    .detail_news .date {
        color: #EDB418;
        font-size: 12px;
        margin-top: 10px;
    }

    .detail_news h1.title_h1 a {
        color: #0A4874;
    }

    .other_wrap .title_de {
        border-bottom: #D60B9D 1px solid;
        margin-bottom: 15px;
    }

    .other_wrap .title_de h3 {
        display: inline-block;
        color: #fff;
        background: #D60B9D;
        padding: 10px 20px;
        border-radius: 10px 10px 0px 0px;
    }

    .content_left {
        width: 100%;
    }

    .content_right {
        width: 100%;
    }

    .title_list {
        margin-bottom: 20px;
    }

    .title_list a {
        color: #FFF;
    }

    .title_list a:hover {
        color: #EDB418;
    }

    h1.title_h1 a {
        color: #0A4874;
        font-size: 20px;
    }

    .form_cau_hoi {
        width: 500px;
        margin: 0 auto;
    }

    .form_cau_hoi textarea,
    .form_cau_hoi input,
    .form_cau_hoi button {
        width: 98%;
        border: #dcdcdc 1px solid;
        border-radius: 5px;
        padding-left: 2%;
        margin-bottom: 10px;
    }

    .form_cau_hoi textarea {
        height: 100px;
        padding-top: 7px;
    }

    .form_cau_hoi input {
        height: 36px;
    }

    .form_cau_hoi .title_ch {
        text-align: center;
        text-transform: uppercase;
        margin-bottom: 20px;
    }

    .form_cau_hoi button {
        padding: 15px 0px;
        color: #FFF;
        background: #D60B9D;
        width: 100%;
        cursor: pointer;
    }

    .cont_lydo .tuyen_dl p,
    #test-popup .form_amstrong p {
        background: #FFF;
        border-radius: 5px;
    }

    .derectory {
        margin: 20px 0px 30px 0px;
        border-bottom: #0A4874 1px solid;
        position: relative;
    }

    .derectory a,
    .derectory {
        color: #666;
    }

    .derectory a:hover,
    .derectory a.active {
        background: #0A4874;
    }

    .derectory a:nth-child(1) {
        background: none;
    }

    .derectory>.de {
        position: relative;
        height: 30px;
    }

    .derectory a {
        display: inline-block;
        line-height: 30px;
        color: #FFF;
        padding: 0px 10px;
        position: relative;
        z-index: 5;
    }

    .derectory span {
        display: inline-block;
        line-height: 30px;
        color: #FFF;
    }

    .derectory .top_link {
        position: relative;
        bottom: 0px;
        left: 0px;
        background: #666;
        display: inline-block;
    }

    .derectory .bg_span {
        position: absolute;
        background: #0A4874;
        display: inline-block;
        width: 30px;
        height: 30px;
        z-index: 4;
        -webkit-transform: skew(20deg);
        -moz-transform: skew(20deg);
        -o-transform: skew(20deg);
        right: -10px;
        top: 0px;
    }

    .icon_dangky a {
        display: block;
        padding: 15px 0px;
        color: #FFF;
        text-align: center;
        text-transform: uppercase;
        font-size: 20px;
        border-radius: 54px;
        margin-top: 25px;
        background-image: linear-gradient(to right, #0A4874, #D60B9D);
    }

    .tomtat_sp ul {
        margin-left: 18px;
    }

    .icon_dangky a:hover {
        background: #f36f21
    }

    .detail_left {
        width: 780px;
    }

    .col_detail:nth-child(1) {
        width: 47%;
    }

    .col_detail:nth-child(2) {
        width: 48%;
    }

    .sanpham_list .title_con a {
        display: inline-block;
        background: #0A4874;
        padding: 10px 20px;
        color: #FFf;
        font-size: 16px;
        border-radius: 5px 5px 0px 0px;
    }

    .sanpham_list .title_con {
        border-bottom: #D60B9D 1px solid;
        margin-bottom: 30px;
    }

    .detail_vleft .page_text {
        padding: 30px 0px;
    }

    .detail_vleft {
        margin: 40px 0px;
    }

    .other_pro .wrap_all {}

    .other_pro .story_pro {
        width: 242px;
        margin-right: 25px;
    }

    .catalog_page {
        padding: 15px 0px;
        text-align: center;
        width: 100%;
    }

    .catalog_content a {
        color: #666 !important;
        border: #E0E0E0 1px solid;
        display: inline-block;
        padding: 4px 7px;
        font-size: 13px;
        transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        font-weight: bold;
    }

    .catalog_content .active,
    .catalog_content a:hover {
        background: #289dcc;
        color: #FFF !important;
        text-decoration: none;
    }



    @media all and (min-width:981px) and (max-width:1141px) {}

    @media all and (min-width:781px) and (max-width:1200px) {}

    @media all and (min-width:640px) and (max-width:780px) {


        .form_cau_hoi {
            width: 100%;
        }

        .story_r .thumb {
            height: 120px;
        }

    }

    @media all and (min-width:480px) and (max-width:639px) {
        .form_cau_hoi {
            width: 100%;
        }

        .story_r .thumb {
            height: 80px;
        }


    }

    @media all and (max-width:479px) {
        .form_cau_hoi {
            width: 100%;
        }
    }


}